### Property

# Clutter Timeline:repeat-count

#### Declaration

    property repeat-count: int [ read, write ]

#### Description [src]

Defines how many times the timeline should repeat.

If the repeat count is 0, the timeline does not repeat.

If the repeat count is set to -1, the timeline will repeat until it is stopped.

Type:`gint`

Default value | 0
Getter method | `clutter_timeline_get_repeat_count()`
Setter method | `clutter_timeline_set_repeat_count()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no